A {
	COLOR: #b4caf0; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.NHeadline {
	COLOR: #b4cae0; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.NHeadline:hover {
	COLOR: white; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
TD {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px
}
.NHeadline {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.Sections {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Headline {
	COLOR: #ffbf00; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.Copyright {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.Bolded {
	FONT-WEIGHT: bold
}
A.Messages {
	COLOR: #b4caf0; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Messages:vlink {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Messages:hover {
	COLOR: white; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.Normal {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px;
}

.TopicPost {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; margin-left: 10px;
}
